html,body{height:100%;}
body{
	margin:0;
	padding:0;
	background-color: #61200C;
}

#footer{
width:100%;
width:714px;
height:13%;
background:url(/img/footer.jpg) #fcf3e2 ;
background-repeat:repeat-x;
margin:auto;
border-left:9px solid #dedabd;
border-right:9px solid #dedabd;
}
#clear{clear:both}
#wrapper{width:714px;margin:auto;
background:#fff;
background:url(/img/contentBG.jpg) #fff;
background-repeat:repeat-x;
border-left:9px solid #dedabd;
border-right:9px solid #dedabd;
}
